section.business-container {
    height: 658px;
    background: url(https://images.primeagile.com/ibcscorp_com/image/16693/banner-img_SRC-MD_W1200XH468.webp);
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%
}

.business-container-main {
    background: linear-gradient(90deg, rgba(76, 93, 103, 0.4) 40%, rgba(76, 93, 103, 0) 45%);
    height: 100%;
    padding: 155px 10px 10px 40px;
    padding-right: 39%
}

#primeagile__13570.btn-red {
    background: transparent linear-gradient(180deg, #ff4242 0, maroon 100%) 0 0 no-repeat padding-box;
    border-radius: 10px;
    opacity: 1;
    padding: 24px 70px;
    color: #fff;
    font-size: 20px;
    text-decoration: none
}

.btn-red {
    background: transparent linear-gradient(180deg, #ff4242 0, maroon 100%) 0 0 no-repeat padding-box;
    border-radius: 10px;
    opacity: 1;
    padding: 13px 30px;
    color: #fff
}

#primeagile__13569 {
    font-family: Spartan, sans-serif !important;
    letter-spacing: 0;
    color: #f1f1f1;
    text-shadow: 2px 2px 1px #00000029;
    opacity: 1;
    margin: 40px 0;
    font-size: 23px;
    padding: 0 160px 20px 0
}

h1#primeagile__13568 {
    color: #fff;
    text-shadow: 1px 7px 5px #1f1f1f;
    font-size: 60px
}

#primeagile__13567 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 50px 145px;
    margin: 30px 0
}

.all-services-container {
    width: 100%;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-template-rows: 250px 250px;
    justify-content: space-evenly;
    align-content: center;
    grid-row-gap: 20px;
    grid-column-gap: 10px;
    padding: 10px 125px 125px
}

.service-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    box-shadow: 1px 5px 10px #00000029;
    border: 1px solid #f6f6f6;
    border-radius: 21px;
    width: 300px;
    transition: background 1s;
    transition-timing-function: linear;
    height: 255px;
    text-decoration: none;
    text-align: center
}

.service-header-text {
    margin: 50px
}

.service-card img {
    height: 100px;
    width: 100px;
    margin-top: 30px
}

.service-card div {
    text-align: center;
    font-size: 20px;
    padding: 20px
}

.icon-hover {
    object-fit: none;
    object-position: 0 -100px;
    width: 100px;
    height: 100px !important
}

.partner-logo {
    width: 180px;
    margin: 20px auto;
    padding: 6px 0
}

.btn-red:link,
.btn-red:visited {
    text-decoration: none
}

a.service-card:link,
a.service-card:visited {
    color: #000
}

#primeagile__13701 {
    margin-bottom: 100px
}

#primeagile__13204 {
    background: #fff
}

.footer_container {
    background: #f5f9ff
}

.slick-next:before,
.slick-prev:before {
    color: #000
}

.hidden {
    opacity: 0
}